ARCHS=arm64
TARGET=appletv:clang:10.0:10.0
#SDKVERSION=10.0
include theos/makefiles/common.mk
export THEOS_DEVICE_IP=btv.local

LIBRARY_NAME = TweakInject
TweakInject_LIBRARIES = substrate
TweakInject_FILES = SBInject.x
TweakInject_LDFLAGS := -F/Applications/Xcode8.app/Contents/Developer/Platforms/AppleTVOS.platform/Developer/SDKs/AppleTVOS10.0.sdk/System/Library/Frameworks/
#SBInject_USE_SUBSTRATE=0

include $(THEOS_MAKE_PATH)/library.mk

after-stage::
	echo $(FAKEROOT)
	cd $(FW_STAGING_DIR)/usr/lib/ ; pwd ; ls -al ; ln -s TweakInject.dylib TweakLoader.dylib ; cd $(FW_STAGING_DIR) ; sudo chown -R root:wheel usr

	
	
	
